RubyGems Navigation menu

rockdog-passenger 0.0.1

Passenger is an Apache module for Ruby on Rails support.

Versions:

  1. 0.0.1 - August 10, 2014 (1,1 Mo)

Dépendances de Runtime (3):

  • fastthread >= 1.0.1
  • rack >= 0.1.0
  • rake >= 0.8.1
  • Dépendances:

    fastthread

    Apache 2 with development headers

    Auteurs:

    • Phusion - http://www.phusion.nl/

    Total de contrôle SHA 256:

    8eaf446098d08f3b1faa529382b0b108c9fb17343f0c35c2378e10d7f62c0e83

    Total de téléchargements 1 862

    Pour cette version 1 862

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: >= 0

    Liens: